Bug 13788 - Клавиши Ctrl+F1...Ctrl+F12 перехватываются KDE
: Клавиши Ctrl+F1...Ctrl+F12 перехватываются KDE
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/kde)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-12-24 12:21 by
Modified: 2010-11-08 17:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-24 12:21:03
По умолчанию комбинации клавиш Ctrl+F1..Ctrl+F12 в KDE используются для
переключения между рабочими столами.
При этом по умолчанию рабочих столов - 2, ну а у среднего пользователя их, как
правило, не больше 4.

Таким образом, клавиши Ctrl+F5..Ctrl+F12, как правило, в приложениях из-под KDE
использовать невозможно, а само KDE их не использует.

Это очень неудобно, например, в средах разработки FreePascal IDE и Code::Blocks
комбинация Ctrl+F9 используется для запуска программы.

Предлагаю оставить для переключения между рабочими столами столько клавиш,
сколько рабочих столов есть в KDE в стандартной конфигурации.
------- Comment #1 From 2008-01-28 17:39:44 -------
Т.е. после включения 3-го стола на него нельзя будет переключиться без 
настройки?
------- Comment #2 From 2008-01-28 18:58:52 -------
Да, именно так и предлагается сделать.
------- Comment #3 From 2010-11-06 15:52:08 -------
похоже, wontfix
------- Comment #4 From 2010-11-08 17:36:38 -------
Да, не хочу так делать